
format_version: '2.0'

input_files: 'vmt-SYNAPSE_2_e1_1239_e2_74_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver eldarica
#Verdict confirmed by the CHC solver golem
#Verdict confirmed by the CHC solver spacer
#Verdict confirmed by the CHC solver theta